~ 失業、うつ病、独身、現実は厳しい。でも、生きよう ~
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
今日(2月17日(水))、Adobe Reader および Adobe Acrobat の極めて緊急・重大なセキュリティ脆弱性を修正する セキュリティアップデートが公開されました。


Adobe Reader や Adobe Acrobat がPCにインストールされているかたは、
たとえ使っていなくても(注1)、
必ず(本当に必ず絶対に!!!!!)、
今直ぐに
修正版(アップデート)をインストールしてください。

Adobe Reader や Acrobat を起動して、メニューバーの [ヘルプ]-[アップデートの有無...]から、アップデート(修正版)をインストールできます。

今回の修正版をインストールすると、バージョンは 9.3.1 になります。



注1:
「ガンブラー」など、Webページを閲覧しただけで感染してしまうウイルスの多くは、PCにインストールされている Adobe Reader や Adobe Acrobat を自動実行して、Adobe Reader や Adobe Acrobat のセキュリティ脆弱性を突いて、PCに感染します。


Adobeの情報:
http://www.adobe.com/support/security/bulletins/apsb10-07.html



記事:
http://www.itmedia.co.jp/news/articles/1002/17/news023.html




ランキングに参加しています。よろしかったら下記の2つ(「Windows」ボタンと「人気ブログランキング」ボタン)の投票お願いいたします。
にほんブログ村 PC家電ブログ Windowsへ
人気ブログランキングへ

スポンサーサイト
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。